{
  // "editor.formatOnSave": true,
  // "editor.defaultFormatter": "biomejs.biome",
  // "editor.codeActionsOnSave": {
  //   "source.fixAll.biome": "always"
  // },
  // "[typescript]": {
  //   "editor.defaultFormatter": "biomejs.biome"
  // },
  // "[svelte]": {
  //   "editor.defaultFormatter": "biomejs.biome"
  // },
  "eslint.useFlatConfig": true,
  "eslint.workingDirectories": [
    {
      "pattern": "apps/*"
    },
    {
      "pattern": "packages/*"
    }
  ],
  "eslint.validate": [
    "javascript",
    "javascriptreact",
    "typescript",
    "typescriptreact",
    "svelte"
  ],
  "eslint.options": {
    "cache": true,
    "cacheLocation": ".eslintcache"
  },
  "editor.codeActionsOnSave": {
    "source.fixAll.eslint": "explicit",
    "source.addMissingImports": "always",
    "source.removeUnusedImports": "always",
  },
  "[typescript]": {
    "editor.defaultFormatter": "esbenp.prettier-vscode"
  },
  "[jsonc]": {
    "editor.defaultFormatter": "vscode.json-language-features"
  }
}